package com.palmnest.application.dto.output;

import java.io.Serializable;

public class RepairOperateDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1981576344973100258L;
	
	private String operateTime;
	private String operateUser;
	private String operateDescription;
	private String remark;

	private Integer isConfirm;
	
	
	public RepairOperateDto(String operateTime, String operateDescription,String remark,Integer isConfirm) {
		super();
		this.operateTime = operateTime;
		this.operateDescription = operateDescription;
		this.remark=remark;
		this.isConfirm = isConfirm;

	}
	public String getOperateTime() {
		return operateTime;
	}
	public void setOperateTime(String operateTime) {
		this.operateTime = operateTime;
	}
	public String getOperateUser() {
		return operateUser;
	}
	public void setOperateUser(String operateUser) {
		this.operateUser = operateUser;
	}
	public String getOperateDescription() {
		return operateDescription;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public void setOperateDescription(String operateDescription) {
		this.operateDescription = operateDescription;
	}

	public Integer getIsConfirm() {
		return isConfirm;
	}

	public void setIsConfirm(Integer isConfirm) {
		this.isConfirm = isConfirm;
	}
}
